body
{
    margin: 0;
    padding: 0;
    background-image: url(../../../assets/img/news-4.jpg);
  
}

.logo_admin {
    text-align: center;
    border-bottom: 2px solid silver;
    margin-bottom: 20px;
    padding-bottom: 15px;
}
.logo_admin img {
    width: 80%;
    height: 80%

}
input:focus,
select:focus,
a:focus {
    outline: 0;
    border: none;
}

.login_page_box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 400px;
    background: #fff;
    padding: 50px 30px 0;
    border-radius: 10px;
}

.login_page_box p {
    margin-bottom: 0;
    color: #000;
    font-size: 17px;
    font-weight: 500;
    text-align: center;
}

.login_page_box .btn-purple,
.login_page_box .btn-purple:focus {
    color: #fff;
    margin-top: 5%;
    margin-bottom: 5%;
    background-image: linear-gradient(#ff8800, red);
    border-radius: 35px;
    border: none;
    padding: 7px 0 10px;
    outline: none;
    font-size: 17px;
}

.login_page_box .btn-purple:hover {
    background-image: linear-gradient(red, #ff8800);
}

.forgetpass
{
    text-align: center;
    text-decoration: none;
}
.register
{
    text-align: center;
    text-decoration: none;
    margin-top: 5%;
    margin-bottom: 5%;    
}
@media (max-width: 470px)
{
    .login_page_box
    {
        width: 88%;
    }
}